Poco F3 poco launcher


stef3451

Members
Apr 21, 2022
8
5
I just installed xiaomi eu rom 13.0.5 on my poco f3 and i notices that i cant set poco launchers as deafult it just doesnt open for some reason.Does anyone knows what to do?
 

Igor Eisberg

Developer
Staff member
Oct 6, 2016
7,312
322
Launcher 2.0 from the playstore
"Launcher 2.0" is not a version. 2.7.4.33 is a version, for example.
Try a newer one that was actually designed for Android 12...
 

stef3451

Members
Apr 21, 2022
8
5
"Launcher 2.0" is not a version. 2.7.4.33 is a version, for example.
Try a newer one that was actually designed for Android 12...
When i try to download the apk and install it,it says couldnt install(reason:conflicting service providers).
 

tzifosf1

Members
Feb 2, 2022
12
15
Is it possible to have the new POCO Launcher 4.0 V4.38.0.4626-05311135 Stable Update installed in PocoF3 with xiaomi.eu 13.0.5 ?

I have downloaded it from apkmirror and tried to install it but I got an error that I have to uninstall previous version: "Conflicting service providers. Uninstall the current version of this app and install again"
 
Last edited:

Igor Eisberg

Developer
Staff member
Oct 6, 2016
7,312
322
Is it possible to have the new POCO Launcher 4.0 V4.38.0.4626-05311135 Stable Update installed in PocoF3 with xiaomi.eu 13.0.5 ?

I have downloaded it from apkmirror and tried to install it but I got an error that I have to uninstall previous version: "Conflicting service providers. Uninstall the current version of this app and install again"
Not when MIUI launcher is already installed. That POCO launcher is meant to be a system app anyway.
 
  • Like
Reactions: tzifosf1